Hi there,

We have installed and are using MAMP on mac to run server. But when we launch the SDK we get the following error:

[ERROR] The current working directory (xxxx) is not a valid SDK...